> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspace Stats

> GET /workspace/stats — member/connector/issue/pattern counts.



## OpenAPI

````yaml /openapi.json get /v1/workspace/stats
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/workspace/stats:
    get:
      tags:
        - settings
      summary: Get Workspace Stats
      description: GET /workspace/stats — member/connector/issue/pattern counts.
      operationId: get_workspace_stats_v1_workspace_stats_get
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````